@charset "utf-8";
a {
	outline: 0
}
#bg-image {
	background: url(../img_n/background/bg1.jpg) no-repeat top center;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%
}
.main-nav {
	background-color: #363636;
*background-color:#222;
	background-image: -moz-linear-gradient(top, #444, #222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444), to(#222));
	background-image: -webkit-linear-gradient(top, #444, #222);
	background-image: -o-linear-gradient(top, #444, #222);
	background-image: linear-gradient(to bottom, #444, #222);
	background-repeat: repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	margin-bottom: 30px;
	padding: 10px 0
}
.main-nav .top-bar ul {
	font-size: 1em
}
#slider, .section_bg {
	padding: 20px;
	background: none repeat scroll 0 0 #f2f2f2;
	margin-bottom: 30px
}
.section_bg1 {
	padding: 20px;
	margin-bottom: 35px;
	background: none repeat scroll 0 0 #fff
}
footer {
	background-color: #292929;
	color: #444;
	bottom: 0;
	width: 100%;
	
}
footer p {
	color: #fff;
	margin: 15px 0;
	font-size: 12px;
	text-align: center
}
.headlines {
	margin-bottom: 20px;
	overflow: hidden
}
.news-home-title {
	margin: 0;
	overflow: hidden;
	padding: 0
}
.time-ago, .comment-nr {
	color: #888;
	display: inline;
	font-size: 10px;
	margin: 0;
	padding: 0
}
h1.news-home-title {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-transform: uppercase;
	top: -1px;
	margin: 0;
	padding: 0
}
h1.news-home-title a {
	color: #222;
	font-weight: bold
}
h1.news-home-title a:hover {
	color: #ff842c
}
.entry-h p {
	margin: 0
}
.right_icon {
	margin-right: 5px;
	margin-top: 10px;
	float: right;
	font-size: 10px
}
.icon {
	width: 120px;
	margin-top: 10px;
	float: right;
	margin-bottom: 10px
}
.mt25 {
	margin-top: 78px
}
.hed {
	border-bottom: 1px solid #eae9e9;
	color: #a1a1a1;
	overflow: hidden;
	padding-bottom: 20px;
	font-size: 15px;
	padding-top: 10px;
	margin: 0 18px 0 18px
}
.hed span {
	float: right
}
.main-box {
	background: #fff;
	height: 250px;
	left: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: -10px
}
.bg {
	background: #fff
}
.today {
	width: 48%;
	height: 85px;
	border-right: 1px solid #eae9e9;
	margin-top: 25px;
	font-size: 13px;
	float: left;
	color: #a1a1a1;
	text-align: center
}
.fr {
	float: right
}
.today span {
	display: block;
	margin-top: 20px;
	font-size: 32px;
	color: #06c;
	text-align: center;
	padding-right: 10px
}
.pt25 {
	padding-top: 25px
}
.hed1 {
	width: 86%;
	margin-top: 20px;
	border-bottom: 1px solid #eae9e9;
	margin-left: 15px;
	color: #a1a1a1;
	overflow: hidden;
	padding-bottom: 20px;
	font-size: 12px;
	text-align: center
}
#about_content img {
	margin-right: 15px
}
.wht {
	background: #fff;
	margin-bottom: 35px;
	min-height: 140px;
	position:relative;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-top: 28px
}
.txt span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #2ba6cb
}
.ht20 {
	height: 30px
}
.contact span {
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px
}
/*.contact img {
	margin-top: 10px
}*/
.btn {
	cursor: pointer
}
.red-hed {
	background: #7b7b7b;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 50px;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	color: #fff;
	font-size: 24px;
	padding: 12px 15px 15px 15px;
	font-weight: normal
}
.ml160 {
	margin-left: 160px
}
.radio ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.radio ul li {
	float: left;
	font-size: 17px;
	margin-right: 20px
}
.red-hed img {
	margin-top: -6px;
	margin-right: 8px
}
.flag {
	margin-top: 10px
}
.mt10 {
	margin-top: 10px
}
.m10 {
	margin: 10px
}
.l-fixed-width&gt;
.l-main {
	margin: 0 auto;
	padding: 30px 0
}
.chooser {
	position: relative;
	min-height: 70px
}
.chooser__input {
	position: absolute;
	left: -9999px
}
.quotaInfo {
	font-size: 15px
}
.quotaInfo.large {
	font-size: 18px
}
.activeUploads__item {
	margin: 30px 0
}
.uploadMain__loggedOut {
	margin: 170px 0 186px
}
.uploadMain__chooserContainer {
	border-radius: 5px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	box-shadow: 0 2px 12px -5px rgba(0,0,0,.1);
	text-align: center;
	margin: 15px 0;
	position: relative
}
.uploadMain__chooser {
	margin: 170px 0 20px;
	-webkit-transition: margin .3s cubic-bezier(.175, .885, .32, 1.275);
	-moz-transition: margin .3s cubic-bezier(.175, .885, .32, 1.275);
	-o-transition: margin .3s cubic-bezier(.175, .885, .32, 1.275);
	transition: margin .3s cubic-bezier(.175, .885, .32, 1.275)
}
.uploadMain__drag {
	font-size: 15px;
	color: #666;
	margin-bottom: 165px
}
.uploadMain__proContainer {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 15px 20px;
	text-align: left
}
.uploadMain__proMessage {
	float: left;
	line-height: 38px
}
.uploadMain__proButton {
	float: right;
	margin-bottom: -4px
}
.uploadMain__notice&gt;
strong {
	font-weight: 700
}
.uploadMain.hasActiveUploads .uploadMain__chooserContainer {
	box-shadow: none;
	border-color: transparent;
	margin: 15px 0
}
.uploadMain.hasActiveUploads .uploadMain__chooser {
	margin: 20px 0 0;
	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	transition-delay: .3s
}
.uploadMain.hasActiveUploads .uploadMain__proContainer, .uploadMain.hasActiveUploads .uploadMain__drag {
	display: none
}
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
a:focus {
	outline: thin dotted
}
a:active, a:hover {
	outline: 0
}
h1 {
	font-size: 2em
}
abbr[title] {
	border-bottom: 1px dotted
}
b, strong {
	font-weight: 700
}
dfn {
	font-style: italic
}
mark {
	background: #ff0;
	color: #000
}
code, kbd, pre, samp {
	font-family: monospace, serif;
	font-size: 1em
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}
q {
	quotes: "\201C" "\201D" "\2018" "\2019"
}
small {
	font-size: 80%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -.5em
}
sub {
	bottom: -.25em
}
img {
	border: 0
}
svg:not(:root) {
	overflow: hidden
}
figure {
	margin: 0
}
fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}
legend {
	border: 0;
	padding: 0
}
button, input, select, textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0
}
button, input {
	line-height: normal
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer
}
button[disabled], input[disabled] {
	cursor: default
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
textarea {
	overflow: auto;
	vertical-align: top
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
.sc-background-orange {
	background-color: #f60
}
.sc-background-blue {
	background-color: #06c
}
.sc-background-darkgrey {
	background-color: #333
}
.sc-background-grey {
	background-color: #666
}
.sc-background-lightgrey {
	background-color: #999
}
.sc-background-white {
	background-color: #fff
}
.sc-background-dark {
	background-color: #e5e5e5
}
.sc-background-light {
	background-color: #f2f2f2
}
.sc-border-dark {
	border: 1px solid #e5e5e5
}
.sc-border-dark-top {
	border-top: 1px solid #e5e5e5
}
.sc-border-dark-right {
	border-right: 1px solid #e5e5e5
}
.sc-border-dark-bottom {
	border-bottom: 1px solid #e5e5e5
}
.sc-border-dark-left {
	border-left: 1px solid #e5e5e5
}
.sc-border-light {
	border: 1px solid #f2f2f2
}
.sc-border-light-top {
	border-top: 1px solid #f2f2f2
}
.sc-border-light-right {
	border-right: 1px solid #f2f2f2
}
.sc-border-light-bottom {
	border-bottom: 1px solid #f2f2f2
}
.sc-border-light-left {
	border-left: 1px solid #f2f2f2
}
.sc-border-box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.sc-browsers-enable-gpu {
	-webkit-transform: translate3d(0, 0, 0)
}
.sc-button {
	display: inline-block;
	position: relative;
	height: 26px;
	margin: 0;
	padding: 2px 10px;
	border: 1px solid #e1e1e1;
	border-radius: 4px;
	background-color: #fcfcfc;
	background-image: -webkit-linear-gradient(rgba(255,255,255,.0), rgba(235,235,235,.3) 60%, rgba(225,225,225,.6));
	background-image: linear-gradient(rgba(255,255,255,.0), rgba(235,235,235,.3) 60%, rgba(225,225,225,.6));
	background-clip: padding;
	cursor: pointer;
	overflow: hidden;
	color: #333;
	text-shadow: 0 1px 0 #fff;
	font-size: 14px;
	line-height: 20px;
	white-space: nowrap;
	font-family: "Interstate", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Garuda, Verdana, Tahoma, sans-serif;
	font-weight: 100;
	text-align: center;
	vertical-align: baseline;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.02), inset 0 1px 0 rgba(255,255,255,.7), inset -1px 0 0 rgba(255,255,255,.7), inset 0 -1px 0 rgba(255,255,255,.5), inset 1px 0 0 rgba(255,255,255,.7);
	box-shadow: 0 1px 2px rgba(0,0,0,.02), inset 0 1px 0 rgba(255,255,255,.7), inset -1px 0 0 rgba(255,255,255,.7), inset 0 -1px 0 rgba(255,255,255,.5), inset 1px 0 0 rgba(255,255,255,.7);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.sc-button-small {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Garuda, Verdana, Tahoma, sans-serif;
	font-size: 11px;
	padding: 2px 8px;
	height: 22px;
	line-height: 16px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.02), inset 0 1px 0 rgba(255,255,255,1), inset -1px 0 0 rgba(255,255,255,1), inset 0 -1px 0 rgba(255,255,255,.5), inset 1px 0 0 rgba(255,255,255,1);
	box-shadow: 0 1px 2px rgba(0,0,0,.02), inset 0 1px 0 rgba(255,255,255,1), inset -1px 0 0 rgba(255,255,255,1), inset 0 -1px 0 rgba(255,255,255,.5), inset 1px 0 0 rgba(255,255,255,1)
}
.sc-button-large {
	font-size: 16px;
	line-height: 18px;
	padding: 10px 15px;
	height: 40px;
	margin-top: 10px
}
.sc-button-medium.sc-button-follow {
	width: 96px
}
.sc-button-small.sc-button-follow {
	width: 86px
}
.sc-button:hover, .sc-button:focus, .sc-button-focus {
	color: #333;
	outline: 0;
	background-color: #f9f9f9;
	border-color: rgba(0,0,0,.04) rgba(0,0,0,.13) rgba(0,0,0,.23);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,1), inset -1px 0 0 rgba(248,248,248,1), inset 0 -1px 0 rgba(248,248,248,.5), inset 1px 0 0 rgba(248,248,248,1);
	box-shadow: 0 1px 3px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,1), inset -1px 0 0 rgba(248,248,248,1), inset 0 -1px 0 rgba(248,248,248,.5), inset 1px 0 0 rgba(248,248,248,1);
	text-shadow: -1px -1px 0 #fcfcfc, 1px -1px 0 #fcfcfc, -1px 1px 0 #fcfcfc, 1px 1px 0 #fff
}
.sc-button-active, .sc-button-active:hover, .sc-button-active:focus, .sc-button-active.sc-button-focus, .sc-button-selected, .sc-button-selected:hover, .sc-button-selected:focus, .sc-button-selected.sc-button-focus {
	text-shadow: none;
	border: 1px solid #c8c8c8;
	background-color: #eee;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.0), inset 0 2px 2px rgba(0,0,0,.05), inset 0 1px 1px rgba(0,0,0,.08), inset -2px 0 2px rgba(0,0,0,.03), inset 0 -1px 0 rgba(0,0,0,.02), inset 2px 0 2px rgba(0,0,0,.03);
	box-shadow: 0 1px 3px rgba(0,0,0,.0), inset 0 2px 2px rgba(0,0,0,.05), inset 0 1px 1px rgba(0,0,0,.08), inset -2px 0 2px rgba(0,0,0,.03), inset 0 -1px 0 rgba(0,0,0,.02), inset 2px 0 2px rgba(0,0,0,.03)
}
.sc-button:visited {
	color: #333
}
.sc-button-selected.sc-button-blue, .sc-button-selected.sc-button-follow {
	border-bottom: 1px solid rgba(0,51,102,.2);
	border-top: 1px solid rgba(0,51,102,.75);
	border-right: 1px solid rgba(0,51,102,.25);
	border-left: 1px solid rgba(0,51,102,.25);
	background-color: #06c;
	background-image: -webkit-linear-gradient(rgba(0,51,102,.2), rgba(0,77,153,.3) 40%, rgba(0,102,204,.6));
	background-image: linear-gradient(rgba(0,51,102,.2), rgba(0,77,153,.3) 40%, rgba(0,102,204,.6));
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.0), inset 0 2px 3px rgba(0,0,0,.1), inset 0 1px 1px rgba(0,0,0,.06), inset -2px 0 2px rgba(0,0,0,.1), inset 0 -1px 0 rgba(0,0,0,.02), inset 2px 0 2px rgba(0,0,0,.1);
	box-shadow: 0 1px 3px rgba(0,0,0,.0), inset 0 2px 3px rgba(0,0,0,.1), inset 0 1px 1px rgba(0,0,0,.06), inset -2px 0 2px rgba(0,0,0,.1), inset 0 -1px 0 rgba(0,0,0,.02), inset 2px 0 2px rgba(0,0,0,.1);
	text-shadow: -1px -1px 0 #0059b3, 1px -1px 0 #0059b3, -1px 1px 0 #0059b3, 1px 1px 0 #004d99;
	color: #fff
}
.sc-button-nostyle, .sc-button-nostyle:hover, .sc-button-nostyle:focus, .sc-button-nostyle:active {
	border: 0;
	background: 0;
	text-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
.sc-button-medium.sc-button-delete:before {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAXElEQVQ4y2P4//8/AzUxA10NNDY2TgDi+0D8H4pB7ASSDETSTBQeEAMFoIobYBYgWwal+7EZhjMMiTCwYdTAUQOxG/gephFKw9j9UDmSDGwgIpc0DHxpM2ogURgACo4UJYlvCB4AAAAASUVORK5CYII=)
}
.sc-button-medium.sc-button-download:before {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAY0lEQVR42u3UwQnAMAhG4Y6QXZzGqQOdxA0MnlL4Cy+HQiFEeDf5TuKVmZ+2AWhm+eyA0hvQJ4B1BCPidnfEaqd2CazaRBFrACrKmIKEIqYgo4IByKhgBOrtcf+BuT4M7v9gBx8UVS0riqS7AAAAAElFTkSuQmCC)
}
.sc-button-medium.sc-button-like:before {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAArklEQVQ4y2P4//8/AzUxw6iBYGxsbJwAxP+h+D4QG0DFDaB8mFwCQQOBihSQNICxqanpJyDtAKX/o2EFvAZ6enpOwKIJJwapx2tgeXn5AVIMTEpKOo/XwLVr1y4gxcAdO3ZsJxQpDjNnziTKMJA6kHpikk0DEOA1DCQPUkdKOpyPy1CoYfPJSdjze3t7UQwD8XEZRmxO6d+0aRPYMBAN4lMj64FyxH8oPVraDDUDAa+zM3b/gIk9AAAAAElFTkSuQmCC)
}
.sc-button-cta, .sc-button-cta:hover, .sc-button-cta:focus, .sc-button-cta:visited {
	background-color: #f76700;
	background-image: -webkit-linear-gradient(#f76700, #fa3219);
	background-image: linear-gradient(#f76700, #fa3219);
	border-color: #c53421;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	-webkit-box-shadow: none;
	box-shadow: none
}
.sc-button.sc-pending, .sc-button.sc-pending:hover {
	color: #bbb;
	pointer-events: none;
	background-color: #eee
}
.uploadMain__title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #06c;
	padding-top: 20px
}
.g-button-premium {
	font-size: 16px;
	height: auto;
	padding: 8px 20px
}
.g-button-premium.sc-button-large {
	font-size: 21px;
	line-height: 22px
}
.g-button-premium.sc-button-small {
	font-size: 14px;
	line-height: 20px;
	padding: 2px 14px
}
.g-button-premium.sc-button-xsmall {
	font-size: 11px;
	line-height: 16px;
	padding: 2px 9px
}
.g-button-premium-pro, .g-button-premium-pro-unlimited {
	box-shadow: 0 1px 1px rgba(255,255,255,0.45) inset;
	color: #fff
}
.g-button-premium-pro {
	background: linear-gradient(#f90, #f60) repeat scroll 0 0 transparent;
	border-color: #f60;
	text-shadow: 0 1px 0 #ff3600
}
.g-button-premium-pro-unlimited {
	background: linear-gradient(#fa6400, #fc3100) repeat scroll 0 0 transparent;
	border-color: #c83317;
	text-shadow: 0 1px 0 #e81a00
}
.g-button-premium-pro:hover, .g-button-premium-pro:focus, .g-button-premium-pro:visited, .g-button-premium-pro-unlimited:hover, .g-button-premium-pro-unlimited:focus, .g-button-premium-pro-unlimited:visited {
	box-shadow: 0 1px 1px rgba(255,255,255,0.45) inset, 0 1px 3px rgba(0,0,0,0.3);
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3)
}
.g-scrollable {
	-moz-box-sizing: border-box;
	display: inline-block;
	overflow: hidden;
	position: relative;
	width: 100%
}
.g-scrollable-inner {
	overflow: scroll
}
.g-scrollable-h .g-scrollable-inner {
	overflow-x: scroll;
	overflow-y: hidden
}
.g-scrollable-v .g-scrollable-inner {
	overflow-x: hidden;
	overflow-y: scroll
}
.g-scrollbar {
	background: none repeat scroll 0 0 rgba(0,0,0,0.3);
	border-radius: 7px 7px 7px 7px;
	box-shadow: 0 0 1px #fff;
	opacity: 0;
	position: absolute;
	transition: opacity .3s linear 0
}
.g-scrollbar-visible {
	opacity: 1;
	z-index: 1000
}
.g-scrollbar-horizontal {
	bottom: 2px;
	height: 7px;
	left: 0;
	margin-left: 2px
}
.g-scrollbar-vertical {
	margin-top: 2px;
	right: 2px;
	top: 0;
	width: 7px
}
.g-selectable {
	background-color: #fff;
	color: #333;
	outline: medium none
}
.g-selectable:hover, .g-selectable:focus {
	background-color: #f7f7f7;
	cursor: pointer
}
.g-selectable.g-selected, .g-selectable.g-selected:hover {
	background-color: #fff;
	color: #ccc;
	transition: background-color .3s ease 0, color .3s ease 0
}
.upload {
	float: left
}
.rec {
	float: left;
	width: 80px
}
.mb15 {
	margin-bottom: 15px
}
.or {
	float: left;
	width: 20px;
	padding-top: 20px
}
.storage-status {
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 4px 4px 4px 4px;
	height: 7px;
	width: 298px;
	clear: both
}
.round {
	width: 58%;
	min-height: 100px;
	background: #f1f1f1;
	border-radius: 4px 4px 4px 4px
}
.mg {
	width: 120px;
	padding-right: 20px;
	margin-left: 20px;
	padding-top: 10px;
	float: left
}
.cont {
	min-height: 80px;
	float: left;
	width: 62%;
	border-left: 1px solid #CCC;
	padding-left: 10px;
	padding-top: 13px;
	margin-top: 9px;
	font-size: 13px;
	line-height: 14px
}
.msg {
	font-size: 14px;
	clear: both;
	margin-bottom: 10px;
	padding-top:10px;
	color:#f00 !important;
	padding-left:20px;
}
.mt30 {
	margin-top: 30px
}
.mb10 {
	margin-bottom: 10px
}
.rec-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 9px 10px 0 10px;
	overflow: hidden;
}
.usr_prof_content .container {
	margin-left: 25px
}
.ht50 {
	height: 50px
}
.mt15 {
	margin-top: 15px
}
.clearfix:last-child {
	border-bottom: 0
}

images for recording

.black {
position:fixed
}
header.main-nav .large-12{padding:0px;}
header.main-nav .top-bar{display:inline-block;width:74%;}
header.main-nav.header-login .top-bar{width:70%;}
ul.right-nav{display:inline-block;width:25%;vertical-align:top;}
header.main-nav.header-login ul.right-nav{width:29%; text-align:right;}
ul.right-nav li{display:inline-block;margin-right:15px;}
ul.right-nav .has-form.flag{cursor:pointer;}
a:hover, a:active, a:focus{outline:none;}
.top-bar .name h1 a img{max-width:158px;}
.try-free-circle{position:fixed; top:30px; right:46px; z-index:6;}
.social-share-block{display:inline-block;width:250px;}
.comment_list{display:inline-block;width:100%;margin-top:15px;font-size:13px;padding-right:10px;}
.comment-list-odd, .comment-list-even{ 
	background-color: #f6f6f6;
    margin-bottom: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
	}
.comment-list-even{ 
	background-color: #ecebeb;
}
header.main-nav.header-login ul.right-nav li a.button{width:auto;font-size:0.875em;padding:0px 10px;line-height:24px;}
header.main-nav.header-login ul.right-nav li.has-form a{font-size:0.8125em;vertical-align:middle;padding:2px 6px !important;}
#user_profile .cw-col-1{width:100%; margin-right:0px;text-align:center;}
header.main-nav.header-login ul.right-nav li.has-form span{font-size:1.1em;color:#fff;}
#user_profile .user_title{width:100%;text-align:center;}
#user_profile .user_title + #user_profile .user_title a{border:1px solid;padding:5px 10px;}	
/*.h-user-cont{padding-left:0px;padding-right:0px;}*/
#login, #free-trial-modal, #forgotpass, #admin_login {
    border:15px solid #f2f2f2;
	border-radius:0px;
	background-color:#fff;
	padding:0px;
}
#free-trial-modal {
    width:50%;
	padding:0px;
	margin-left:-25%;
}
/*#login  .close-reveal-modal{padding:6px 10px;background:#222;top:-15px;right:-15px;}*/
#free-trial-modal  .section_bg1{margin-bottom:0px;}
.contact img{width:22px;margin-top:10px;margin-bottom:0px;}

.upload-page-content form{margin-left:auto;margin-right:auto;}
.upload-page-content form .chooser #basic-modal {min-height:auto;padding:15px;}
#sucess_msg{border:10px solid #333;border-radius:0px;}
.login-form-block .section_bg{border:1px solid #ddd;background:#fff;}
.login-form-block {
    display: block;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 50%;
}
.chooser{padding-bottom:20px;}
.chooser > .reading_title p{
 font-size: 22px;
    line-height: 40px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: underline;
    text-decoration-style: solid;
}
.chooser > .reading_text{padding:10px;}
.chooser > .reading_text p{
	font-size:14px;
}
form#register select{margin-bottom:1em;}
.radio input[type="radio"]{margin-right:6px;}
.pagination-block{text-align:center;}
.pagination-block ul.pagination{display:inline-block;margin:10px auto;}
.pagination-block ul.pagination li a{padding:5px 10px;color:#333;border:1px solid #aaa;font-size:13px;}
.pagination-block ul.pagination li.current a {border-color:#2ba6cb;color:#fff;}
input#submit_login, #register input[type="button"], #contact input[type="submit"], #forgetFrm input[type="submit"], form#free_trial input[type="submit"], form#resetFrm input[type="submit"]{
	background-color:#2ba6cb;
    border-bottom-color: #2284a1;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: #2284a1;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #2284a1;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #2284a1;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 0.8125em;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 0.5625em;
    padding-left: 1.125em;
    padding-right: 1.125em;
    padding-top: 0.5625em;
    position: relative;
    text-align: center;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
input#submit_login:hover, #register input[type="submit"]:hover, #contact input[type="submit"]:hover, form#free_trial input[type="submit"]:hover{ background-color: #2284a1 !important;}
.fa.fa-pencil-square-o{padding-right:15px;cursor:pointer;}
.fa.fa-times{color:#f00;cursor:pointer;}
#comment_photo1 li img{cursor:pointer}
.comment_div textarea{min-height:30px;}
.input-upload{
background:url(../images/upload_file.png) no-repeat top left; 
margin:0 auto; 
width:130px;
height:auto;
display:block;
position:relative;
}
#contact input + .errors-spacer, #register input + .errors-spacer,  #admin_login_form input + .errors-spacer, #change_password input + .errors-spacer, #edit-profile input + .errors-spacer{
    color: #f00;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: -10px;
    padding-top: 0;
}
#register #contact_no-error{margin-top:5px;}
#login_form input + .errors-spacer, #forgetFrm input + .errors-spacer{
    color: #f00;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: -5px;
    padding-top: 0;
}
#contact textarea + .errors-spacer, #contact select + .errors-spacer,
#register textarea + .errors-spacer, #register select + .errors-spacer,
#login_form textarea + .errors-spacer, 
#admin_login_form textarea + .errors-spacer,
#login_form select + .errors-spacer, #admin_login_form select + .errors-spacer,
#edit-profile select + .errors-spacer {
    color: #f00;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-top: 0;
}
#login_form label{display:inline-block;width:100%;float:left;}
#tab4 > form#edit-profile{margin:0px;padding:20px;}
 .p_form{margin:0px;padding:20px;width:70%;}
#admin_login_form input + .errors-spacer{margin-top:0px;} 
#edit-profile select, #edit-profile input[type="text"],#edit-profile input[type="password"],
.p_form select, .p_form input[type="text"],.p_form input[type="password"],
.dataTables_wrapper select, .dataTables_wrapper input[type="text"]
{
    background-color: #fff;
    border-radius: 0;
    box-shadow: none;
    padding: 2px;
    width: 100% !important;
	}
	.radio.gender-radio	 ul li{display:inline-block;text-align:left;margin-right:0px;width:100px;}
	.radio.gender-radio  input[type="radio"] {
    display: inline-block;
    margin-right: 6px;
    width: auto !important;
}
.dataTables_length {
    display: inline-block;
}
.dataTables_filter {
    display: inline-block;
    float: right;
    vertical-align: top;
}
.edit-profile-table th, .edit-profile-table td, .dataTables_info{font-size:13px;}
.dataTables_paginate a{font-size:13px;padding:2px 6px;}
.fa.fa-download, .fa-trash-o {
    color: #000;
    font-size: 20px;
    margin-bottom: 0;
    margin-left: 0px;
    margin-right: 15px;
    margin-top: 0;
}
.fa.fa-trash-o {
    color: red;
	margin-right:0px;
	font-size: 20px;
}
.min-height-block{min-height:400px;}

.signup-form form{width:100%;margin:0px auto;padding:0;}
 fieldset{padding:15px;}
a#forgotpass{color:#333;border:0px;padding-top:10px;display:block;font-weight:bold;}
form#free_trial  select + .errors-spacer, #edit-profile select + .errors-spacer{margin-top:0px;}
input.errors-spacer, textarea.errors-spacer, select.errors-spacer{
    border-color: #c60f13;
    background-color: rgba(198,15,19,0.1);
}

.large-6.large-offset-3.columns .section_bg1.signup-form{margin-bottom:180px;}
#user_profile{min-height:400px;}
.reveal-modal{z-index:999999;}
header.main-nav .top-bar .top-bar-section ul.right li>a:hover,
header.main-nav .top-bar .top-bar-section ul.right li>a:focus,
header.main-nav .top-bar .top-bar-section ul.right li.active>a{background-color:#111;}
#img_upload_prog img {
border: 1px solid #ddd;
padding: 5px;
}
#img_transcode_prog img{
border: 1px solid #ddd;
padding: 5px;
}
img#img_progress_bar {
vertical-align: top;
border: 1px solid #ddd;
padding: 5px;
}
img#trans_progress_bar {
margin-top: -1px;
border: 1px solid #ddd;
padding: 5px;
}

@media screen  and (max-width:1000px){
	html{min-width:auto !important;}
}
@media screen and (min-width:940px) and (max-width:1200px){
	header.main-nav .top-bar {width: 63%;}
	
	.try-free-circle{ top:5px; right:15px; }
	ul.right-nav {width:36%;padding-right:120px;text-align:right;}
	header.main-nav.header-login .top-bar {width: 68%;}
	header.main-nav.header-login .top-bar .name h1 a img{max-width:150px;}
	header.main-nav.header-login ul.right-nav{padding-right:0px;width:31%;}
	header.main-nav.header-login .top-bar .top-bar-section ul li > a{padding-right:5px !important;padding-left:5px !important;}
}
@media screen and (max-width:939px){
	header.main-nav .top-bar {width: 100%;z-index:7;}
	.top-bar-section ul li>a{padding:0 0 0 15px;}
	.top-bar .toggle-topbar.menu-icon{right:185px;}
	ul.right-nav {position: absolute;right: 215px;top: 2px;width:35%;text-align:right;z-index:999999;}
	header.main-nav.header-login .top-bar{width:100%;}
	header.main-nav.header-login .top-bar .toggle-topbar.menu-icon{right:20px;}
	header.main-nav.header-login ul.right-nav{right:40px;}
	.try-free-circle{ top:5px; right:22px;z-index:99;}
	.main-nav .top-bar ul.right{
	background-color: #363636;
*background-color:#222;
	background-image: -moz-linear-gradient(top, #444, #222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444), to(#222));
	background-image: -webkit-linear-gradient(top, #444, #222);
	background-image: -o-linear-gradient(top, #444, #222);
	background-image: linear-gradient(to bottom, #444, #222);
	background-repeat: repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	}
	.red-hed img{width:auto;}
	.login-form-block{width:70%;}
	#free-trial-modal {
    width:90%;
	padding:0px;
	margin-left:-45%;
}
.usr_prof_content ul.tabs li a{padding-left:16px;padding-right:16px;font-size:14px;}
.usr_prof_content ul.tabs{height:auto;margin-bottom:10px;}
.main-nav .top-bar ul.title-area{}
header.main-nav .top-bar .top-bar-section ul.title-area{}
header.main-nav .top-bar .top-bar-section ul.title-area li>a{}
header.main-nav .top-bar .top-bar-section ul li > a{padding-right:5px !important;padding-left:5px !important;}
header.main-nav .top-bar .top-bar-section ul.right{padding:10px 0;}
header.main-nav .top-bar .top-bar-section ul.right li>a{padding:5px;}
.p_form{width:100%;}
.dataTables_filter{width:48%;}
#comment_photo1 li img{width:auto !important; }
}
@media screen and (max-width:767px){
	.bor-lft ul.tabs,.free-upload-block ul.tabs{height:auto;padding:10px;}
	.bor-lft ul.tabs li,.free-upload-block ul.tabs li{display:inline-block;height:auto;margin-bottom:10px;width:100%;}
}
@media screen and (min-width:601px) and (max-width:800px){
	.top-bar .toggle-topbar.menu-icon{right:120px;}
	ul.right-nav .img_flag{width:18px;vertical-align:top;}
	.top-bar .name h1 a img{max-width:158px;}
	ul.right-nav {right:135px;width:52%;}
	.try-free-circle{ top:70px; right:15px;}
	.try-free-circle img{width:90px;margin-bottom:0px;}
	header.main-nav.header-login .top-bar .toggle-topbar.menu-icon{right:20px;}
	header.main-nav.header-login ul.right-nav{right:40px;width:52%}
	.contact img{width:22px;margin-top:10px;}
}
@media screen and (min-width:320px) and (max-width:600px){
	header.main-nav{min-height:118px;}
	header.main-nav .top-bar{top:50px;}
	.top-bar .toggle-topbar.menu-icon{right:15px;}
	ul.right-nav {right: 15px;top: 2px;width:100%;}
	ul.right-nav .img_flag{width:18px;vertical-align:top;}
	.top-bar .name h1 a img{max-width:158px;}
	.try-free-circle{ top:100px; right:15px; }
	.try-free-circle img{width:90px;margin-bottom:0px;}
	header.main-nav.header-login .top-bar .toggle-topbar.menu-icon{right:15px; }
	header.main-nav.header-login ul.right-nav{width:100%;}
	/*header.main-nav.header-login ul.right-nav li.has-form{float:none;}*/
	header.main-nav.header-login ul.right-nav li.has-form span{line-height:23px!important;}
	.right-nav li.has-form:first-child{margin-left:6px;}
	header.main-nav ul.right-nav{left:0;}
	.right-nav li.has-form{float:left;}
	.right-nav li.has-form.flag{float:right;}
	.right-nav li.has-form .button{padding:0.5em !important;}
	.dataTables_wrapper{width:100%;overflow-x:scroll;padding-bottom:15px;}
	
}
@media screen and (max-width:800px){
.red-hed img{width:30px;height:30px;margin-bottom:0px;}
}
@media screen and (max-width:767px){
	.h-user-img img{width:auto;display:block;margin:0px auto 15px;}
	.h-user-cont{padding-left:15px;padding-right:15px;}
	#user_profile .cw-col-1{width:100%; margin-right:0px;text-align:center;}
#user_profile .user_title{width:100%;text-align:center;}
#user_profile .user_title + #user_profile .user_title a{border:1px solid;padding:5px 10px;}	
	.contact img{width:22px;margin-top:10px;}
	.login-form-block{width:88%;}
	#free-trial-modal {
    width:100%;
	padding:0px;
	margin-left:-50%;
}
.free-upload-block .record-container span.or{padding-left:0px;}
a#forgotpass{float:left;}
#login_form .text-right{text-align:left !important;}
	}
	form#free_trial{width:100%;}
	form#free_trial .errors-spacer, form#forgetFrm1 .errors-spacer{font-size:12px;color:#ED3639;margin-top:-10px;}
	form#free_trial input.errors-spacer, form#forgetFrm1 input.errors-spacer{border-color:#ED3639;margin-top:0px;}
	form#free_trial select.errors-spacer{border-color:#ED3639;margin-top:0px;}
	form#free_trial select.errors-spacer + .errors-spacer{margin-top:0px;}
	#reding_upload_box{margin-top:15px;}
	
	#nav-icon1 {
  width: 25px;
  height: 25px;
  position: absolute;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  background-color:#fff;
  border-radius:50%;
  right:10px;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 52%;
  background: #d3531a;
  border-radius: 1px;
  opacity: 1;
  left: 6px;
  top: 10px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon1 span:nth-child(1) {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1 span:nth-child(2) {
  opacity: 0;
}

#nav-icon1 span:nth-child(3) {
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

#nav-icon1 span.hidden-desk{display:none;}
#nav-icon1.open {background-color:#fff;top:-14px;width:auto;height:auto;border-radius:0px;}
#nav-icon1.open span{display:none;}
#nav-icon1.open span.hidden-desk{background-color: red;
    color: #fff;
    display: block;
    font-size: 13px;
    height: auto;
    left: -50px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 7px;
    top: 4px;
    width: auto;box-shadow:0px 2px 2px #8e0404;}
	#nav-icon1.open span.hidden-desk:after {
    color: #000;
    content: '';
    position: absolute;
    left: 50%;
    top: 100%;
    width: 16px;
    height: 16px;
    border: 10px solid transparent;
    margin-left: -8px;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: #f00;
}
	@media screen and (min-width:320px) and (max-width:600px){
		#nav-icon1.open span.hidden-desk{top: 18px;}
		.red-hed{font-size:20px;}
		.section_bg1.signup-form{padding-left:6px;padding-right:6px;}
		
	}
.comment_div {
  clear: both;
  float: left;
  height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  text-align: right;
  width: 100%;
}
form.comment-frm {
  float: right;
}
.comment_div > .text {
  float: left;
  vertical-align: middle;
  width: 80%;
}
.comment_div> input[type="button"] {
  margin-top:0px;
  background: #2ba6cb none repeat scroll 0 0 !important;
  border: 1px solid #2284a1;  
  border-radius: 0;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  color: white !important;
  cursor: pointer;
  font-family: inherit;
  font-size: 1em;
  font-weight: normal;
  height: auto;
  line-height: 1;
  padding: 7px 20px 8px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-shadow: none !important;
  transition: background-color 300ms ease-out 0s;
  width: auto !important;
}
.comment_div{padding-left:8px;padding-right:8px;}
.message_show_top{font-weight:normal !important;text-shadow:none !important;color:#0BBB2F !important;
}
.section_bg1.signup-form{line-height:130%;}
input#new_password, input#confirm_new_password{margin-bottom:10px;}

